Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Sun, 1 Aug 2021 12:54:27 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

A

2888003 - wat update the agent needs?

Akshay Berry

A

Akshay Berry

2888003 - wat update the agent needs?

We have not received the POD anywhere that is the reason why agent asked for POD. However, I have checked the Inbound call ticket for this where the issue have been already resolved. I will respond to this customer and close the case.

Apoorv Joshi

A

Apoorv Joshi

We have not received the POD anywhere that is the reason why agent asked for POD. However, I have checked the Inbound call ticket for this where the issue have been already resolved. I will respond to this customer and close the case.

that's what i mentioned in the notes too.

Akshay Berry

A

Akshay Berry

that's what i mentioned in the notes too.

Actually agents need global access to check crystel tickets which they dont have. So they can not open these cases on their end.

Apoorv Joshi

A

I have global access so i opened the case and informed the agent what to tell the customer and close the case

Apoorv Joshi

A

ok thanks

Akshay Berry

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.